## aspell-cy 0.50-3

=== debian/changelog ===
aspell-cy (0.50-3-7) unstable; urgency=medium

  * QA upload.
  * Convert source package to 3.0 (quilt) format (no patches)
  * Bump debhelper to 13:
    - Use debhelper-compat in Build-Depends
    - Add missing ${misc:Depends} to Depends
    - Remove d/compat
    - Remove unused d/dirs
    - Add d/clean to remove generated Makefile
  * Use modern dictionaries-common-dev helpers:
    - Add aspell as Build-Depends
    - Replace aspell and dictionaries-common by ${aspell:Depends} in
      Depends
    - Replace dictionaries-common-dev Build-Depends by
      dh-sequence-aspell-simple
    - Replace manual aspell logic by aspell-simple helper in d/rules
  * Set Maintainer to Debian QA Group (See: #915445)
  * Host packaging project on Salsa:
    - Add Salsa CI pipeline
    - Use recommended branch name from DEP14
    - Add Vcs-* Fields
  * Add watch file
  * Convert copyright to DEP5:
    - Fix wrong licensing from GPL to GPL-2.0
    - Use https for Source url
  * Bump Standard-Version to 4.5.1
  * Add Homepage field
  * Set Rules-Requires-Root: no
  * Add lintian-overrides to silence false positives:
    - Homepage is not a directory listing
    - Text is the correct section for an aspell dictionary

 -- Baptiste Beauplat <lyknode@cilg.org>  Sat, 27 Feb 2021 11:32:01 +0100

aspell-cy (0.50-3-6.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Exclude /var/lib/aspell from dh_md5sums

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 17 Dec 2016 22:03:29 +0100

aspell-cy (0.50-3-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use debhelper v10. Closes: #817355

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 16 Dec 2016 22:38:34 +0100

aspell-cy (0.50-3-6) unstable; urgency=low

  * Converted to use aspell-autobuildhash to build the dictionary hashes
    at install time, thus allowing the package to become Arch: all.
  * debian/control: removed the build-dependency on aspell since it's no
    longer needed
  * Added support for dictionary registration in dictionaries-common

 -- Brian Nelson <pyro@debian.org>  Thu, 21 Jul 2005 18:15:03 -0700

aspell-cy (0.50-3-5) unstable; urgency=low

  * Added a versioned dependency on libaspell15 (>> 0.60), since this
    dictionary will not work with earlier libaspell15 versions.

 -- Brian Nelson <pyro@debian.org>  Tue, 22 Feb 2005 11:01:39 -0800

aspell-cy (0.50-3-4) unstable; urgency=low

  * Support Aspell 0.60
    - debian/control: build-depend on aspell-bin (>> 0.60)
    - debian/control: provide aspell6-dictionary

 -- Brian Nelson <pyro@debian.org>  Fri, 21 Jan 2005 10:39:49 -0800

aspell-cy (0.50-3-3) unstable; urgency=low

  * debian/rules: converted to use cdbs
  * debian/control: added a build dependency on cdbs
  * debian/control: bumped up standards version

 -- Brian Nelson <pyro@debian.org>  Fri, 12 Mar 2004 19:41:15 -0800

aspell-cy (0.50-3-2) unstable; urgency=low

  * Use debian/compat instead of DH_COMPAT=n in debian/rules.
  * Removed unnecessary dh_testroot from debian/rules clean target.
  * Removed the leading "The" from the short description

 -- Brian Nelson <pyro@debian.org>  Tue, 28 Oct 2003 15:11:29 -0800

aspell-cy (0.50-3-1) unstable; urgency=low

  * Initial Release. (Closes: #177984)

 -- Brian Nelson <pyro@debian.org>  Wed, 19 Feb 2003 18:07:14 -0800
