=== debian/control ===
Source: aspell-cy
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: aspell, debhelper-compat (= 13), dh-sequence-aspell-simple
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/debian/aspell-cy.git
Vcs-Browser: https://salsa.debian.org/debian/aspell-cy
Homepage: https://ftp.gnu.org/gnu/aspell/dict/0index.html
Rules-Requires-Root: no

Package: aspell-cy
Architecture: all
Depends: ${aspell:Depends}, ${misc:Depends}
Provides: aspell-dictionary
Description: Welsh dictionary for GNU Aspell
 This package contains all the required files to add support for the
 Welsh language to the GNU Aspell spell checker.
