=== debian/watch ===
version=4
https://ftp.gnu.org/gnu/aspell/dict/cy/ aspell(?:.*)-cy-@ANY_VERSION@@ARCHIVE_EXT@
